/*** ESSENTIAL STYLES ***/
#nav, #nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav {
	line-height:	1.0;
}
#nav ul ul {
	position:		absolute;
	top:			-999em;
	width:			230px; /* left offset of submenus need to match (see below) */
	-webkit-box-shadow: 2px 2px 5px #000 ;
-moz-box-shadow: 2px 2px 5px #000;
box-shadow: 0px 0px 5px #000;
}
#nav ul li {
	width:			100%;
}
#nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#nav li {
	float:			left;
	position:		relative;
}
#nav a {
	display:		block;
	position:		relative;
}
#nav li:hover ul,
#nav li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
#nav ul li:hover li ul,
#nav ul li.sfHover li ul {
	top:			-999em;
}
#nav ul li li:hover ul,
#nav ul li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}
#nav ul li li:hover li ul,
#nav ul li li.sfHover li ul {
	top:			-999em;
}
#nav ul li li li:hover ul,
#nav ul li li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
#nav {
	float:			left;
}
#nav li li a {
	padding: 		1em 1em;
	text-decoration:none;
}
#nav li li a, #nav li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFFFFF;
}
#nav li {
	background:		#F5EFE7;
}
#nav li li {
	background:		#a22412;
}
#nav li li li {
	background:		#a22412;
}
#nav li:hover, #nav li.sfHover,
#nav a:focus, #nav a:hover, #nav a:active, #nav ul ul .active a {
	background:		#1d1d1d;
	outline:		0;
	color:#FFFFFF;
}



/*** shadows for all but IE6 ***/
/*#nav ul ul {
	background:	url(../images/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	display: block;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}*/

/*VERTICAL*/
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
#nav, #nav li {
	width:	230px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
#nav li:hover ul,
#nav li.sfHover ul {
	left:	246px; /* match ul width */
	top:	0;
}
#nav .meet-the-team ul { margin-top:1px;}
.sfHover {z-index:200;}